.logoBar{
  width: 100%;
  padding: 20px 80px;
  .menuBar{
      display: inline-block;
      float: right;
      line-height: 50px;
      ul{
          list-style-type: none;
          li{
              display: inline;
              margin: 10px 20px;
              cursor: pointer;
              button{
                padding: 10px;
                border-radius: 5px;
            }
          }
      }
  }
}

.entertainment{
  // height: inherit;
  width: 100%;
  height: 900px;
  --background: url('../../assets/background.svg')  no-repeat cover fixed center;
  background: url('../../assets/background.svg') no-repeat fixed center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  .form1{
    text-align: center;
    position: absolute;
    margin: auto;
    top:0;
    left:0;
    right:0;
    bottom:0;
    height: fit-content;

    .qrCode{
        height: 400px;
        margin: 80px;
        img{
            height: 80%;
        }
    }
    .scanNote{
        color: white;
        font-size: 30px;
        margin-top: 50px;
    }
    .deeplink{
        display: none;
        color: white;
        font-size: 30px;
        margin-top: 50px;
    }
    .reload{
        background-image: url('../../assets/reload.svg');
        background-repeat: no-repeat;
        padding-left: 30px;
        display: block;
        width: 100px;
        background-size: 20px 20px;
        height: 20px;
        line-height: 21px;
        margin:40px auto;
        cursor: pointer;
        color: white;
    }
}
}
.description{
  padding: 100px 0px 40px 0px;
  text-align: center;
  img{
      margin-bottom: 80px;
  }
  .community{
      border: 1px solid rgba(70, 40, 220, 0.2);
      background-color: #4528DC;
      border-radius: 5px;
      height: 200px;
      .comLeft{
          display: inline-block;
          width: 50%;
          text-align: center;
          position: relative;
          float: left;
          height: 100%;
          h3{
              font-size: 30px;
              font-weight: 600;
              color:#D8482F;
              position: absolute;
              margin: auto;
              left:0;
              right:0;
              top: 40px;
          }
          p{
              font-size: 20px;
              line-height: 40px;
              background-color: white;
              width: 120px;
              border-radius: 50px;
              position: absolute;
              margin: 0 auto;
              top:120px;
              left:0;
              right:0;
              cursor: pointer;
          }
      }
      .comRight{
          text-align: center;
          display: inline-block;
          width: 50%;
          font-size: 35px;
          float: left;
          height: 100%;
          position: relative;
          p{
              position: absolute;
              margin: auto 0;
              top:0;
              bottom:0;
              width:100%;
              height: fit-content;
          }
      }
  }
  
  .note{
      height: 100px;
      padding: 0 20px;
      background-color: rgba(70, 40, 220, 0.205);
      border: 1px solid #4528DC;
      border-radius: 5px;
      margin: 100px 90px;
      text-align: left;
      p{
          line-height: 70px;
      }
  }
}
.bottomBar{
  width: 100%;
  img{
      width: 100%;
  }
}
@media only screen and (max-width: 700px) {
    .logoBar{
        width: 100%;
        padding: 10px 20px;
        height: fit-content;
        img{
            max-width: 100%;
            border: 0;
            padding: 2px;
            width: 20%;
        }
        .menuBar{
            // width: 80%;
        display: inline-block;
        float: right;
        line-height: 0px;
        ul{
            font-size: 10px;
            list-style-type: none;
            li{
                display: inline;
                margin: 0px 5px;
                cursor: pointer;
                button{
                    font-size: 10px;
                    padding: 5px;
                    border-radius: 5px;
                }
            }
        }
    }
    }
    .entertainment{
        width: 100%;
        height: fit-content;
        position: relative;
        background: url('../../assets/background.svg') no-repeat center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;

        .formCover{
            position: relative;
            width: 100%;
            display: inline-block;
            height: 100%;

            .form1{
                text-align: center;
                position: relative;
                margin: auto;
                top:0;
                left:0;
                right:0;
                bottom:100px;
                height: fit-content;
                .qrCode{
                    height: fit-content;
                    margin: auto;
                    img{
                        height: fit-content;
                        padding-top: 20px;
                    }
                }
                .scanNote{
                    display: none;
                    color:white;
                    font-size: 16px;
                    margin-top: 10px;
                }
                .deeplink{
                    display: block;
                    color:white;
                    font-size: 16px;
                    margin-top: 10px;
                }
                .reload{
                    background-image: url('../../assets/reload.svg');
                    background-repeat: no-repeat;
                    
                    padding-left: 20px;
                    display: block;
                    width: 100px;
                    background-size: 15px 15px;
                    height: 20px;
                    line-height: 15px;
                    margin:5px auto;
                    cursor: pointer;
                    font-size: 12;
                    color: #fff;
                }
  
            }

        }
    }
    .description{
        padding: 50px 10px 40px 10px;
        text-align: center;
        img{
            margin-bottom: 80px;
        }
        .community{
            border: 1px solid rgba(70, 40, 220, 0.2);
            background-color: #4528DC;
            border-radius: 5px;
            height: 200px;
            .comLeft{
                display: inline-block;
                width: 50%;
                text-align: center;
                position: relative;
                float: left;
                height: 100%;
                h3{
                    font-size: 30px;
                    font-weight: 600;
                    color:#D8482F;
                    position: absolute;
                    margin: auto;
                    left:0;
                    right:0;
                    top: 40px;
                }
                p{
                    font-size: 20px;
                    line-height: 40px;
                    background-color: white;
                    width: 120px;
                    border-radius: 50px;
                    position: absolute;
                    margin: 0 auto;
                    top:120px;
                    left:0;
                    right:0;
                    cursor: pointer;
                }
            }
            .comRight{
                text-align: center;
                display: inline-block;
                width: 50%;
                font-size: 35px;
                float: left;
                height: 100%;
                position: relative;
                p{
                    position: absolute;
                    margin: auto 0;
                    top:0;
                    bottom:0;
                    width:100%;
                    height: fit-content;
                }
            }
        }
        
        .note{
            height: fit-content;
            padding: 0 10px;
            background-color: rgba(70, 40, 220, 0.205);
            border: 1px solid #4528DC;
            border-radius: 5px;
            margin: 20px 20px;
            text-align: left;
            p{
                line-height: 18px;
                text-align: justify;
                font-size: 12px;
            }
        }
    }
    .bottomBar{
        width: 100%;
        position: relative;
        height: fit-content;
        img{
            width: 100%;
            position: absolute;
        }
    }
}
